@charset "utf-8";

@import url("shared.css");
@import url("button.css");
#header{
	position:absolute;
	top:0px;
	z-index:10000;
	background:#FFF;
	color:#999;
	height:50px;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;
}


#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -209px;
}



#footer{
	position:relative;
	width:940px;
	z-index:10;
	margin:0 auto;
	padding:10px;
	bottom:0px;
	color:#333;
	background:#101723;
	height:179px;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;
}
#footer li{
	list-style-type:none;
}

#menu{
	position:absolute;
	right:10px;
}
#menu a,#menu a:link,#menu a:visited{
	color:#225937;
}
#menu a:hover{
	color:#FFF;	
}

#content{
	position:relative;
	padding:0 10px;
	padding-top:60px;
	width:940px;
	background:#FFF;
	min-height:600px;
	height:auto;
	margin:0 auto;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 5px 5px #ccc;
	box-shadow: 0px 5px 5px #ccc;
}

.MenuTable td{


}
.MenuItem{
	padding:0 10px;
	height:50px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.MenuItem:hover{
	background:#225937;
	color:#FFF;	
	
}


#wrapper {
	position:relative;
	border: none;
	text-align: left;
	vertical-align: middle;
	width: 960px;
	height:100%;
	margin: 0 auto;
	padding: 0;	

}


div{
	font-size:12px;	
	border:0;
}
*:focus {
	outline: 0;
}


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
h1{
	font-size:20px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.8pt;
	word-spacing: 2.2pt;
	margin-bottom:10px;
	margin-top:00px;
	clear:both;
}

th{
	background-color:#333;
	color:#DDD;
}
td{
	font-family:Helvetica, Arial, sans-serif;
	vertical-align:top;
	font-size:12px;
}
input{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}

select{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:visible;
	margin:0;
	margin-bottom:15px;
}



textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	height:100px;
	resize:none;
	margin-bottom:15px;
	overflow-y:hidden;
}

.headerarea{
	width:940px;
	margin:0 auto;
	margin-bottom:10px;
	background:#fff;		
}


.biglogo{
	height:107px;
	width:280px;
	float:left;ghh
}

.AttribHeader{
	width:120px;	
}
.searcharea{
	width:660px;
	height:107px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float:left;
	background-color:#f4f4f8;
	position:relative;
}


.mainlogo{
	background:url('../img/LOGO_find.png');
	width:170px;
	height:86px;
	margin-top:10px;
}
.contentarea{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background:#fff;		
}

.columnheader{
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	background-color:#225937;
	width:100%;
	height:36px;
}

.headertext{
	text-transform:uppercase;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -0.6pt;
	word-spacing: 0.8pt;
	line-height:36px;
	color:#fff;
	margin-left:20px;
	float:left;
}

#map_suggestion{
	margin-bottom:20px;	
}


#recaptcha_response_field{
	height:20px;
}